function FileData_Pairs(x)
{
x.t("included","list");
x.t("example","queried");
x.t("parameter","description");
x.t("notes","due");
x.t("1...254","notes");
x.t("retrieval","cell");
x.t("every","period");
x.t("nothing","worry");
x.t("description","period");
x.t("once","request");
x.t("normal","nothing");
x.t("required","simply");
x.t("monp","responses");
x.t("monp","response");
x.t("monp","list");
x.t("monp","supplies");
x.t("monp","period");
x.t("monp","monitor");
x.t("covers","parameters");
x.t("few","seconds");
x.t("controlled","periodic");
x.t("regular","intervals");
x.t("execute","command");
x.t("execute","com\u00admands");
x.t("permanently","updated");
x.t("last","siemens");
x.t("until","connection");
x.t("necessary","information");
x.t("mode","further");
x.t("support","legacy");
x.t("type","syntax");
x.t("responses","write");
x.t("responses","error");
x.t("fact","necessary");
x.t("obtained","time");
x.t("response","(s)");
x.t("pin","asc0");
x.t("time","period");
x.t("siemens","parameter");
x.t("connection","several");
x.t("connection","released");
x.t("quite","normal");
x.t("automatically","every");
x.t("new","neighbour");
x.t("certain","cases");
x.t("command","monp");
x.t("command","automatically");
x.t("command","stop");
x.t("command","monp=");
x.t("command","smonc");
x.t("mux1","mux2");
x.t("queried","commands");
x.t("presentation","type");
x.t("list","new");
x.t("list","supported");
x.t("list","e.g");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("during","connection");
x.t("network","service");
x.t("due","fact");
x.t("due","handover");
x.t("presented","extent");
x.t("8.11.1","monp");
x.t("test","command");
x.t("decoded","during");
x.t("constraints","considered");
x.t("products","support");
x.t("resulting","values");
x.t("settings","ipr");
x.t("stop","periodic");
x.t("stop","output");
x.t("periodic","retrieval");
x.t("periodic","presentation");
x.t("periodic","cell");
x.t("further","updated");
x.t("parameters","receiving");
x.t("parameters","cannot");
x.t("write","command");
x.t("monp=","response");
x.t("monp=","period");
x.t("8.11","monp");
x.t("extent","cell");
x.t("cell","monitoring");
x.t("cell","information");
x.t("receiving","level");
x.t("earlier","products");
x.t("input","character");
x.t("supplies","information");
x.t("request","using");
x.t("legacy","applications");
x.t("commands","resulting");
x.t("commands","8.11");
x.t("supported","periodic");
x.t("supported","period");
x.t("error","cme");
x.t("error","reference");
x.t("display","period");
x.t("period","few");
x.t("period","response");
x.t("period","supported");
x.t("period","exec");
x.t("period","(num)");
x.t("period","seconds");
x.t("syntax","test");
x.t("six","neighbour");
x.t("long","included");
x.t("retrieve","information");
x.t("cannot","displayed");
x.t("may","slightly");
x.t("may","used");
x.t("different","even");
x.t("ipr","cmux");
x.t("ways","retrieve");
x.t("exec","command");
x.t("section","8.11.1");
x.t("added","list");
x.t("simply","repeat");
x.t("neighbour","cells");
x.t("reference","(s)");
x.t("level","example");
x.t("slightly","different");
x.t("idle","mode");
x.t("e.g","due");
x.t("java","controlled");
x.t("displayed","until");
x.t("zeros","presented");
x.t("com\u00admands","regular");
x.t("usb","mux1");
x.t("charge","last");
x.t("several","constraints");
x.t("already","visible");
x.t("compatibility","earlier");
x.t("depending","settings");
x.t("worry","cell");
x.t("(s)","monp");
x.t("(s)","pin");
x.t("(s)","section");
x.t("considered","neighbour");
x.t("output","certain");
x.t("information","once");
x.t("information","required");
x.t("information","permanently");
x.t("information","six");
x.t("information","neighbour");
x.t("information","using");
x.t("monitoring","command");
x.t("monitor","neighbour");
x.t("case","zeros");
x.t("values","may");
x.t("(num)","display");
x.t("character","may");
x.t("repeat","execute");
x.t("two","ways");
x.t("asc0","asc1");
x.t("applications","input");
x.t("cases","depending");
x.t("asc1","usb");
x.t("service","commands");
x.t("used","stop");
x.t("using","execute");
x.t("using","write");
x.t("smonc","covers");
x.t("released","case");
x.t("cmux","java");
x.t("visible","idle");
x.t("even","obtained");
x.t("cells","monp");
x.t("cells","network");
x.t("cells","decoded");
x.t("cells","8.11");
x.t("cells","added");
x.t("cells","already");
x.t("cells","two");
x.t("seconds","1...254");
x.t("seconds","quite");
x.t("seconds","using");
x.t("updated","long");
x.t("updated","compatibility");
x.t("handover","parameters");
}
